Brocade Network Advisor CVE-2016-8206 Directory Traversal Vulnerability

Bugtraq ID: 95692
Class: Input Validation Error
CVE: CVE-2016-8206
Remote: Yes
Local: No
Published: Jan 06 2017 12:00AM
Updated: Jan 23 2017 11:10AM
Credit: rgod working with Trend Micro's Zero Day Initiative.
Vulnerable: Brocade Network Advisor 14.0.2
Brocade Network Advisor 12.1
Brocade Network Advisor 12.0
Brocade Network Advisor 11.3
Brocade Network Advisor 11.2
Brocade Network Advisor 11.0 0
Brocade Network Advisor 11.0.2.0
Not Vulnerable: Brocade Network Advisor 14.1.1
Brocade Network Advisor 14.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus